html,body {font-family: "eurostile", sans-serif;
           font-size: 12px;
           line-height: 1;
           -webkit-font-smoothing: antialiased;
}
h1,h2,h3,h4,h5,h6 {font-family: "eurostile", sans-serif;
                   font-size: 14px;
                   -webkit-font-smoothing: antialiased;
}
@font-face{
    font-family: kimberley;
    src: url(kimberley-bl.ttf);
    -webkit-font-smoothing: antialiased;
}
@font-face{
    font-family: names;
    src: url(bank-gothic-md-bt.ttf);
    -webkit-font-smoothing: antialiased;
}
h1{}
h2{ /* Upgrade card title*/
    margin-top: 2px;
    margin-bottom: 2px;
    font-size: 14px;
}
h3{ /* Upgrade card stat block (charges, force...)*/
    margin-top: 4px;
    margin-bottom: 2px;
    line-height: 16px;
    font-weight: 400;
    font-size: 18px;
}
h4{ /*Ship ability title*/
    font-size: 12px;
    font-weight: 800;
    display: inline;
}
hr {
    margin-top: 0.1em;
    margin-bottom: 0.1em;
}
p{
    margin-top: 0px;
    margin-bottom: 2px;
    max-width: 280px;
    text-align: center;
}
strong {font-family: "kimberley", sans-serif;
        font-weight: 400;
        font-size: 20px;
        -webkit-font-smoothing: antialiased;
}
.container{    display: inline-block;
               position: relative;
               width: 434px;
               height: 310px;
               margin: 10px;
}
.pilotDiv{
    display: inline-block;
    position: relative;
    width: 434px;
    height: 310px;
}
.pilotDivCrop{
    object-fit: cover;
    display: inline-block;
    position: relative;
    width: 536px;
    height: 310px;
    margin: 10px;
}
.pilotImg {
    object-fit: cover;
    position: absolute;
}
.pilotImgCrop {
    object-fit: cover;
    position: absolute;
    /*z-index: 10;*/
    top: 0px;
    left: 0px;
    width: 536px;
    height: 310px;
    border-radius: 15px;
}
.nameDiv {
    font-family: names;
    position: absolute;
    top: 0px;
    left: 84px;
    width: 250px;
    /*min-width: 250px;
    max-width: 280px;*/
    min-height: 50px;
    text-align: center;
    font-size: 12px;
    padding: 3px;
}
.initiativeDiv {
    position: absolute;
    top: 0px;
    left: 18px;
    width: 30px;
    text-align: center;
    font-size: 30px;
    font-weight: 100;
    color: orange;
    background-color: black;
    padding: 3px;
    border-bottom-left-radius: 10px;
    border-style: none solid solid solid;
    font-family: kimberley;
}

.abilityDiv {
    position: absolute;
    bottom: 0px;
    left: 90px;
    width: 240px;
    text-align: center;
    font-size: 12px;
    padding: 3px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-style: double double none double;
}
.factionSymbol {
    float: left;
    text-align: center;
    font-size: 40px;
    background-color: transparent;
    margin: 0px 5px 5px 5px;
    width: 30px;
    height: 30px;
}
.shipSilouette {
    float: right;
    text-align: center;
    font-size: 30px;
    color: white;
    background-color: transparent;
    margin: 0px 5px 5px 5px;
    width: 30px;
    height: 30px;
}
.statsDiv {
    font-family: "kimberley", sans-serif;
    position: absolute;
    top: 90px;
    left: 0px;
    min-width: 50px;
    text-align: center;
    font-size: 20px;
    padding: 5px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    border-style: solid solid solid none;
}

.clearfix::after {
    content: "";
    clear: both;
    display: table;
}

.actionDiv {
    position: absolute;
    top: 60px;
    right: 6px;
    max-width: 86px;
    margin: auto;
    height: 200px;
    text-align: right;
}
.action-icon {
    display: block;
    font-size: 20px;
    text-align: center;
    min-width: 30px;
    height: 26px;
    line-height: 24px;
    padding-left: 3px;
    padding-right: 3px;
    border-radius: 5px;
    margin: auto;
    border-color: transparent;
    border-style: solid;
    padding-top: 4px;
}
.watermark {
    display: block;
    width: 1000px;
    margin-left: 10px;
    background-color: transparent;
    border-style: none;
    font-size: 9px;
    text-align: left;
    line-height: 9px;
}
.watermark-lowerLeft {
    position: relative;
    left: 6px;
    bottom: 26px;
}